/*
    MIRANDA CODE ver 1.5 - M_widgets.css
    Author: Raffaele Adinolfi for HRX Pty Ltd
    Last update: 18/05/2010
*/

@import url('M_login.css');
@import url('M_quicksearch.css');

.rasp_widget {
    float: left;
   	margin: 0 0 20px 10px;
    padding: 0;
    width: 210px;
}

.top_widget {
	display:none;
	margin: 0;
	height: 10px;
	width: 100%;
/*	background: transparent url(../../M_images/round_corners/top_right.gif) no-repeat scroll top right;
*/
}

.top_widget .cornerL {
	width: 20px;
	height: 10px;
/*	background: transparent url(../../M_images/round_corners/top_left.gif) no-repeat scroll top left;
*/
}

.bottom_widget {
    clear: left;
    height: 10px;
    margin: 0;
    width: 100%;
}

.bottom_widget .cornerL {
	width: 20px;
	height: 10px;
}

.rasp_widget_content {

}

.rasp_widget h3{
    margin: 0;
    font-weight: normal;
    margin-bottom: 10px;
}


.rasp_widget div.rasp_field {
    clear: left;
    float: left;
    width: 99%;
    margin-bottom: 8px;
	margin-left: 5px;
    margin-right: 5px;
}

.QuickSearchModule div.rasp_field {
       margin-left: 5px;
}

.rasp_widget div.rasp_field label {
    padding-bottom: 4px;
	display: block;
	font-size: 11px;
    font-weight: bold;
}

.rasp_widget div.rasp_field input {
	height: 20px;
    width: 180px;
}

.QuickSearchModule div.rasp_field input {
	height: 20px;
    width: 180px;
}
.rasp_widget div.rasp_field select {
    height: 20px;
    width: 180px;
}

.QuickSearchModule div.rasp_field select {
    width: 180px;
}

.rasp_widget .rasp_actions {
    float: left;
    margin: 5px;
    width: 100%;
}

.rasp_widget .rasp_actions .primary{
    float: left;
    /*margin: 12px 0 8px 0;*/
}

.rasp_widget .rasp_actions .secondary {
    margin: 6px 0 0 6px;
    width: 55%;
    float: left;
    font-size: 11px;
}

.rasp_widget .rasp_actions .secondary a{
	font-size: 11px;
	text-decoration: underline;
}